<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'uk', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Додати елемент';
$string['awardedto'] = 'Нагороджений';
$string['code'] = 'Код';
$string['copy'] = 'Копіювати';
$string['coursetimereq'] = 'Необхідний час на курсі (в хвилинах)';
$string['coursetimereq_help'] = 'Введіть тут мінімальний проміжок часу в хвилинах, в який студент повинен увійти до курсу, перш ніж вони зможуть отримувати
сертифікат.';
$string['createtemplate'] = 'Створити шаблон';
$string['customcert:addinstance'] = 'Додати новий спеціальний екземпляр сертифіката';
$string['customcert:manage'] = 'Керування власним сертифікатом';
$string['customcert:view'] = 'Переглянути спеціальний сертифікат';
$string['deleteconfirm'] = 'Видалити підтвердження';
$string['deleteelement'] = 'Видалити елемент';
$string['deleteelementconfirm'] = 'Дійсно видалити цей елемент?';
$string['deletepageconfirm'] = 'Ви дійсно бажаєте видалити цю сторінку сертифіката?';
$string['deletetemplateconfirm'] = 'Ви дійсно бажаєте видалити цей шаблон сертифіката?';
$string['description'] = 'Опис';
$string['editelement'] = 'Редагувати елемент';
$string['edittemplate'] = 'Редагувати шаблон';
$string['elementname'] = 'Назва елемента';
$string['elements'] = 'Елементи';
$string['elements_help'] = 'Це список елементів, які відображатимуться у сертифікаті.

Зверніть увагу: елементи відображаються в цьому порядку. Порядок може бути змінений за допомогою стрілок поруч з кожним елементом.';
$string['elementwidth'] = 'Ширина';
$string['elementwidth_help'] = 'Вкажіть ширину елемента - \'0\' означає, що немає обмеження ширини.';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт, який використовується при генерації цього елемента.';
$string['fontcolour'] = 'Колір';
$string['fontcolour_help'] = 'Колір шрифту.';
$string['fontsize'] = 'Розмір';
$string['fontsize_help'] = 'Розмір шрифту в точках.';
$string['height'] = 'Висота';
$string['height_help'] = 'Це висота сертифікату PDF в мм. Для довідки аркуш паперу формату А4 висотою 297 мм, а лист висотою 279 мм.';
$string['invalidcolour'] = 'Вибрано неправильний колір, введіть дійсне ім\'я кольору HTML або шістзначний або тризначний шістнадцятковий колір.';
$string['invalidelementwidth'] = 'Введіть додатне число.';
$string['invalidheight'] = 'Висота повинна бути дійсним числом більше 0.';
$string['invalidmargin'] = 'Відступ повинний бути дійсним числом більше 0.';
$string['invalidposition'] = 'Виберіть додатне число для позиції {$a}.';
$string['invalidwidth'] = 'Ширина має бути дійсним числом більше 0.';
$string['landscape'] = 'Пейзаж';
$string['leftmargin'] = 'Ліве поле';
$string['leftmargin_help'] = 'Це лівий край сертифіката PDF в мм.';
$string['load'] = 'Завантажити';
$string['loadtemplate'] = 'Завантажити шаблон';
$string['loadtemplatemsg'] = 'Ви дійсно бажаєте завантажити цей шаблон? Це видалить усі існуючі сторінки та елементи для цього сертифіката.';
$string['managetemplates'] = 'Керування шаблонами';
$string['modify'] = 'Змінити';
$string['modulename'] = 'Спеціальний сертифікат';
$string['modulename_help'] = 'Цей модуль дозволяє динамічно генерувати сертифікати PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Користувацькі сертифікати';
$string['name'] = 'Назва';
$string['noimage'] = 'Немає зображення';
$string['notemplates'] = 'Немає шаблонів';
$string['options'] = 'Опції';
$string['page'] = 'Сторінка {$a}';
$string['pluginadministration'] = 'Адміністрування користувацьких сертифікатів';
$string['pluginname'] = 'Користувацький сертифікат';
$string['portrait'] = 'Портрет';
$string['print'] = 'Друк';
$string['rearrangeelements'] = 'Репозиція елементів';
$string['rearrangeelementsheading'] = 'Перетягніть елементи, щоб змінити місце розташування на сертифікаті.';
$string['refpoint'] = 'Місце розташування опорної точки';
$string['refpoint_help'] = 'Опорною точкою є розташування елемента, з якого визначаються його координати x і y. Він позначається символом \'+\', який з\'являється в центрі або кутах елемента.';
$string['replacetemplate'] = 'Замінити';
$string['rightmargin'] = 'Праве поле';
$string['rightmargin_help'] = 'Це праве поле сертифіката PDF в мм.';
$string['save'] = 'Зберегти';
$string['saveandclose'] = 'Зберегти та закрити';
$string['saveandcontinue'] = 'Зберегти та продовжити';
$string['savechangespreview'] = 'Збережіть зміни та попередній перегляд';
$string['savetemplate'] = 'Зберегти шаблон';
$string['setprotection'] = 'Встановіть захист';
$string['setprotection_help'] = 'Виберіть дії, які потрібно заборонити користувачам виконувати на цьому сертифікаті.';
$string['templatename'] = 'Назва шаблону';
$string['templatenameexists'] = 'Ім\'я шаблону наразі використовується. Виберіть інше.';
$string['topcenter'] = 'Центр';
$string['topleft'] = 'Угорі ліворуч';
$string['topright'] = 'Угорі праворуч';
$string['type'] = 'Тип';
$string['uploadimage'] = 'Завантажити зображення';
$string['width'] = 'Ширина';
$string['width_help'] = 'Це ширина сертифіката PDF в мм. Для довідки аркуш паперу формату А4 шириною 210 мм і шириною листа 216 мм.';
