<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'uk', version '2.9'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Підтвердження';
$string['acknowledgementtext'] = 'Я розумію, що перед встановленням додаткових модулів потрібно створити повну резервну копію цього сайту. Я розумію та погоджуюся з тим, що додаткові модулі (в тому числі ті, які отримано з офіційних джерел. а особливо ті, які отримано з неофіційних джерел) можуть містити діри в безпеці, що може призвести до того, що сайт стане недоступним , а також до знищення даних.';
$string['featuredisabled'] = 'На цьому сайті відключено встановлення модулів';
$string['installaddon'] = 'Встановлення модулів!';
$string['installaddons'] = 'Встановлення модулів';
$string['installexception'] = 'Оп-па... При спробі встановлення модуля виникла помилка. Щоб побачити повну інформацію, включіть режим налагодження.';
$string['installfromrepo'] = 'Встановити модуль з каталогу модулів Moodle';
$string['installfromrepo_help'] = 'Вас буде перенаправлено до каталогу модулів Moodle для пошуку та встановлення модуля. Зауважте, що при цьому буде передано повна назва, URL-адреса та версія системи Moodle , що встановлена на вашому сайті, це необхідно для спрощення процедури встановлення модулів.';
$string['installfromzip'] = 'Встановити модуль з ZIP пакету';
$string['installfromzip_help'] = 'В якості альтернативи до встановлення модулів безпосередньо з каталогу модулів Moodle можна завантажити модуль у вигляді ZIP пакету. ZIP пакет повинен мати таку ж структуру, як і пакет, завантажений з каталогу модулів Moodle.';
$string['installfromzipfile'] = 'ZIP пакет';
$string['installfromzipfile_help'] = 'ZIP пакет з модулем повинен містити тільки один каталог, ім’я якого повинно співпадати з назвою модуля. Архів буде видобуто в каталог, призначений для модулів вказаного типу. Якщо архів було завантажено з каталогу модулів Moodle, він точно має потрібну структуру.';
$string['installfromziprootdir'] = 'Перейменувати кореневий каталог';
$string['installfromziprootdir_help'] = 'Деякі ZIP пакети, як ті, що генеруються на Github, мають кореневий каталог неправильної назви. В цьому випадку тут можна вказати правильну назву.';
$string['installfromzipsubmit'] = 'Встановити модуль із ZIP паккету';
$string['installfromziptype'] = 'Тип модуля';
$string['installfromziptype_help'] = 'Для модулів, які правильно декларують свою компонентну назву, встановлювач автоматично визначить тип, якщо автовизначення не вдалося, вкажіть правильний тип модуля вручну. Увага: процедура встановлення може завершитися невдало, якщо тип модуля вказано неправильно.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Переконайтеся, що каталог, призначений для модулів вказаного типу, доступний для запису користувачу, від імені якого запущено веб-сервер.';
$string['permcheckerror'] = 'Помилка при перевірці прав на запис';
$string['permcheckprogress'] = 'Перевірка прав на запис...';
$string['permcheckrepeat'] = 'Перевірити знову';
$string['permcheckresultno'] = 'Каталог,  <em>{$a->path}</em>, призначений для модулів вказаного типу недоступний для запису.';
$string['permcheckresultyes'] = 'Каталог,  <em>{$a->path}</em>, призначений для модулів вказаного типу доступний для запису.';
$string['pluginname'] = 'Встановлювач модулів';
$string['remoterequestalreadyinstalled'] = 'Є запит на встановлення на цьому сайті модуля {$a->name} ({$a->component}) версії {$a->version} з каталогу модулів Moodle. Але цей модуль <strong>вже встановлено</strong> на цьому сайті.';
$string['remoterequestconfirm'] = 'Є запит на встановлення на цьому сайті модуля <strong>{$a->name}</strong> ({$a->component}) версії {$a->version} з каталогу модулів Moodle. Якщо ви натиснете продовжувати. ZIP пакет з модулем буде завантажено для перевірки. На цьому етапі нічого не буде встановлюватися.';
$string['remoterequestinvalid'] = 'Є запит на встановлення на цьому сайті модуля з каталогу модулів Moodle. На жаль, цей запит був некоректним, тож встановлення не буде.';
$string['remoterequestpermcheck'] = 'Є запит на встановлення на цьому сайті модуля {$a->name} ({$a->component}) версії {$a->version} з каталогу модулів Moodle. Але каталог <strong>{$a->typepath}</strong> <strong>не має права на запис</strong>. Ви повинні надати право запису в цей каталог для користувача від імені якого запускається веб-сервер та натиснути кнопку ’Продовжити’, щоб повторити перевірку.';
$string['remoterequestpluginfoexception'] = 'Оп-па... Виникла помилкапри спробі отримати інформацію про модуль {$a->name} ({$a->component}) версії {$a->version}. Модуль не може бути встановлено. Щоб побачити додаткову інформацію, включіть режим налагодження.';
$string['typedetectionfailed'] = 'Не вдалося визначити тип модуля. Будь ласка, вкажіть тип модуля вручну.';
$string['validation'] = 'Перевірка пакету модуля';
$string['validationmsg_componentmatch'] = 'Повна назва компоненту';
$string['validationmsg_componentmismatchname'] = 'Невідповідність назви модуля';
$string['validationmsg_componentmismatchname_help'] = 'Деякі ZIP пакети, як ті, що генеруються на Github, мають кореневий каталог неправильної назви. В цьому випадку тут можна вказати правильну назву.';
$string['validationmsg_componentmismatchname_info'] = 'В модулі вказано його назву - \'{$a}\', але вона не співпадає з назвою кореневого каталогу.';
$string['validationmsg_componentmismatchtype'] = 'Невідповідність типу модуля';
$string['validationmsg_componentmismatchtype_info'] = 'Ви вказали тип \'{$a->expected}\', але в модулі вказано тип \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Видобутий файл не знайдено';
$string['validationmsg_filesnumber'] = 'В пакеті не вистачає файлів';
$string['validationmsg_filestatus'] = 'Не вдалося видобути всі файли';
$string['validationmsg_filestatus_info'] = 'Спроба видобути файл {$a->file} призвела до помилки \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Знайти файл мови';
$string['validationmsg_maturity'] = 'Вказаний рівень розробки';
$string['validationmsg_maturity_help'] = 'Для додатку може бути вказано рівень розробки. Якщо розробник вважає модуль стабільним, то він вказує значення MATURITY_STABLE. Всі інші стадії розробки (наприклад, альфа- та бета-) вважаються нестабільними. В цьому випадку виводиться відповідне попередження.';
$string['validationmsg_missingexpectedlangenfile'] = 'Неправильна назва англійського мовного файлу';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Відсутній необхідний для цього типу англійський мовний файл  {$a}.';
$string['validationmsg_missinglangenfile'] = 'Не знайдено англійський мовний файл';
$string['validationmsg_missinglangenfolder'] = 'Відсутній каталог для англійських мовних файлів';
$string['validationmsg_missingversion'] = 'В модулі не вказана версія';
$string['validationmsg_missingversionphp'] = 'Файл version.php не знайдено';
$string['validationmsg_multiplelangenfiles'] = 'Знайдено кілька англійських мовних файлів';
$string['validationmsg_onedir'] = 'Неправильна структура ZIP пакету.';
$string['validationmsg_onedir_help'] = 'ZIP пакет повинен містити тільки один каталог, в якому буде вихідний код модуля. Назва цього кореневого каталогу повинна співпадати з назвою модуля.';
$string['validationmsg_pathwritable'] = 'Перевірка права на запис';
$string['validationmsg_pluginversion'] = 'Версія модуля';
$string['validationmsg_release'] = 'Реліз модуля';
$string['validationmsg_requiresmoodle'] = 'Необхідна версія Moodle';
$string['validationmsg_rootdir'] = 'Назва встановлюваного модуля';
$string['validationmsg_rootdir_help'] = 'Ім\'я кореневого каталогу в ZIP пакеті порушує формальні вимоги синтаксису. Деякі ZIP пакети, як ті, що генеруються на Github, мають кореневий каталог неправильної назви. Ви повинні вказати правильну назву.';
$string['validationmsg_rootdirinvalid'] = 'Неправильна назва модуля';
$string['validationmsg_rootdirinvalid_help'] = 'Ім\'я кореневого каталогу в ZIP пакеті утворює назву модуля, який буде встановлено. Якщо ім\'я є неправильним, вам потрібно перейменувати кореневий каталог в ZIP перед встановленням модуля.';
$string['validationmsg_targetexists'] = 'Цільовий каталог вже існує';
$string['validationmsg_targetexists_help'] = 'Цільовий каталог, куди буде встановлюватися додаток, поки що не повинен існувати.';
$string['validationmsg_unknowntype'] = 'Невідомий тип модуля';
$string['validationmsglevel_debug'] = 'Налагодження';
$string['validationmsglevel_error'] = 'Помилка';
$string['validationmsglevel_info'] = 'Гаразд';
$string['validationmsglevel_warning'] = 'Увага';
$string['validationresult0'] = 'Перевірку не пройдено!';
$string['validationresult0_help'] = 'Виявлено серйозну проблему, тому встановлювати цей модуль небезпечно. Детальну інформацію перегляньте в журналі перевірок.';
$string['validationresult1'] = 'Перевірку пройдено!';
$string['validationresult1_help'] = 'Перевірка пакету додатку не виявила серйозних проблем.';
$string['validationresult2_help'] = 'Серйозних проблем не виявлено. Ви можете продовжити встановлення модуля. Детальнішу інформацію та можливі попередження дивіться в повідомленнях журналу перевірки.';
$string['validationresultinfo'] = 'Інформація';
$string['validationresultmsg'] = 'Повідомлення';
$string['validationresultstatus'] = 'Статус';
